/* CONSISTENT STYLES */

.ui-widget-overlay {
    background: #787878;
    opacity:0.8;
    filter: alpha(opacity=80);
    width:100%;
    height:100%;
    z-index: 1001;
    position:fixed;
}

.ui-widget-content	{
    border:0px;
}

.dialog	{
    display: block;
    z-index: 1002; 
    outline: 0px;
    height: auto;
    border-radius: 10px;
    border: 10px solid #ffffff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.dialog h3 {
    padding: 8px 0 10px 20px;
}

.modalHeader {
    background: #ffffff;
    color: #5b6770;
    padding: 18px 0 18px 20px;
    border-bottom: 1px solid #F1F2F2;
}

.modalTitle	{
    font-weight:normal;
    font-size:110%;
    line-height: 130%;
}

.modalTable th	{
    height: 0px!important;
    padding:0px;
}

form .modalTable	{
    clear:both;
    padding:0 20px;
}

form .modalTable td	{
    padding:20px 0!important;
    vertical-align: middle;
    color:#757575;
}

form .modalTable p	{
    margin:0px!important;
}

.modalBtns	{
}

.modalBtn	{
    font-size: 100%;
    padding: 10px 20px;
    width: 163px;
    height: 35px;
    float: right;
    text-align: center;
    display: block;
    background: #939598!important;
    color: #FFF!important;
    font-size: 75%;
    cursor: pointer;
    padding: 10px 20px 10px;
    margin: 8px 8px 8px 0px;
    height: 40px;
    -webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
    border: none;
}

    .modalBtn.primary {
        background-color: #2c642c !important;
    }

        .modalBtn.primary:hover {
            color: #fff !important;
            background-color: #204920 !important;
            border-color: #1c411c !important;
        }

        .modalBtn.primary:focus {
            box-shadow: 0 0 0 .2rem #2c642c80;
        }

    .modalBtn.secondary {
        color: #0a3e65 !important;
        background-color: transparent !important;
        background-image: none !important;
        border: solid 1px #0a3e65 !important;
    }

        .modalBtn.secondary:hover {
            color: #fff !important;
            background-color: #0a3e65 !important;
            border-color: #0a3e65 !important;
        }

        .modalBtn.secondary:focus {
            box-shadow: 0 0 0 .2rem #0a3e6580;
        }

    .modalBtn.wide {
        width: 200px;
    }

.queryMessages	{
    font-size:87.5%;
    padding:20px 0 20px 20px;
    float:left;
    width:90%;
}

.informationMessages	{
    font-size:87.5%;
    padding:20px 0 20px 20px;
    float:left;
    width:90%;
}

table.dialogTable	{
    clear: both;
    padding:0 15px 30px;
}

    table.dialogTable th {
        background: #5b6770;
        color: #FFF;
        font-weight: normal;
        padding: 10px 0 10px 8px;
    }

table.dialogTable td	{
    background: #f1f2f2;
    color:#757575;
    padding:10px 0 10px 8px;
    line-height: 16px;
}



/* SELECT DROPDOWNS */
/*
.modalTable .courseColumn select 	{
    width:140px;
}

.modalTable .languageColumn select	{
    width:130px;
}

.modalTable .sessionColumn select	{
    width:130px;
}

.modalTable .countryColumn select {
    width:130px;
}

.modalTable .locationColumn select	{
    width:130px;
}

.modalTable .locationColumn input	{
    width:145px;
}
*/

/* VARYING STYLES */

.amendProv	{
    position: absolute; 
    width: 900px;
    top: 50%; 
    left: 50%;
    margin: -103px 0 0 -460px; 
}

.amendReg	{
    position: absolute;
    width:750px;
    top:50%;
    left:50%;
    margin: -80px 0 0 -375px;
}

.reschedReg	{
    position:absolute;
    width:900px;
    top:50%;
    left:50%;
    margin: -103px 0 0 -460px;
}

.query	{
    z-index: 1004;
    position: absolute; 
    width: 350px; 
    top: 50%; 
    left: 50%;
    margin:-85px 0 0 -175px;
}

.information	{
    z-index: 1004;
    position: absolute; 
    width: 900px;
    top: 50%; 
    left: 50%;
    margin: -80px 0 0 -460px;
}

.cancelProv, .withReg	{
    position: absolute;
    width: 560px; 
    top: 50%; 
    left: 50%;
    margin: -150px 0 0 -290px
}

.dialog.applyInterimAwardDialog	{
    position: absolute;
    width: 850px; 
    top: 50%; 
    left: 50%;
    margin: -150px 0 0 -440px
}


/* IE7 & IE8 STYLES */

form .modalTable	{
    *margin:0 0 0 20px;
}

.amendProv	{
    *width:960px;
    *margin-left:-490px;
}

.reschedReg	{
    *width:920px;
    *margin-left:-470px;
}

.amendProv form .modalTable	{
    *width:940px;
}

.amendReg form .modalTable	{
    *width:730px;
}

.reschedReg form .modalTable	{
    *width:870px;
}

table.dialogTable	{
    *border-collapse: collapse;
    *margin:0 0 30px 20px;
    *width:530px;
}

.queryCheckbox {
    display: none
}


